.our-values {
    margin-top: 100px;
    margin-left: 40px;
    margin-bottom: 200px
}
  
.our-values-title {
    font-family: "Inter";
    font-size: 64px;
    font-weight: 700;
    font-style: normal;
    line-height: 77px;
    color: white;
    text-align: center;
    max-width: 100%;
    margin-bottom: 50px;
    margin-left: 320px;
}


:root {
  --bg-color: rgb(0, 0, 0);
  --card-color: rgb(23, 23, 23);
}

body {
  align-items: center;
  background-color: var(--bg-color);
}

.values-div {
  position: absolute;
  top: 0;
}

.stock-image-2 {
  max-width: 100%;
  border-radius: 40px;
  padding: 15px;
}

#cards {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;  
    max-width: 916px;
    width: calc(100% - 20px);
    margin-left: 400px;
}
  
  #cards:hover > .card::after {
    opacity: 1;
  }

  .card {
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.142);
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    height: 360px;
    flex-direction: column;
    position: relative;
    width: 400px;  
  }
  
  .card:hover::before {
    opacity: 1;
  }
  
  .card::before,
  .card::after {
    border-radius: inherit;
    content: "";
    height: 100%;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    transition: opacity 500ms;
    width: 100%;
  }
  
  .card::before {
    background: radial-gradient(
      400px circle at var(--mouse-x) var(--mouse-y), 
      rgba(255, 255, 255, 0.06),
      transparent 40%
    );
    z-index: 3;
  }
  
  .card::after {  
    background: radial-gradient(
      700px circle at var(--mouse-x) var(--mouse-y), 
      rgba(255, 255, 255, 0.4),
      transparent 40%
    );
    z-index: 1;
  }
  
  .card > .card-content {
    background-color: var(--card-color);
    border-radius: inherit;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    inset: 1px;
    padding: 10px;
    position: absolute;
    z-index: 2;
  }
  
  /* -- ↓ ↓ ↓ extra card content styles ↓ ↓ ↓ -- */
  
  h1, h2, h3, h4, span {
    color: rgb(240, 240, 240);
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    margin: 0px;
  }
  
  i {  
    color: rgb(240, 240, 240);
  }
  
  .card-image {
    align-items: center;
    display: flex;
    height: 140px;
    justify-content: center;
    overflow: hidden;
  }
  
  .card-image > i {
    font-size: 6em;
    opacity: 0.25;
  }
  
  .card-info-wrapper {
    align-items: center;
    display: flex;
    flex-grow: 1;
    justify-content: flex-start;
    padding: 0px 20px;
  }
  
  .card-info {
    align-items: flex-start;
    display: flex;
    gap: 10px;
  }
  
  .card-info > i {  
    font-size: 1em;
    height: 20px;
    line-height: 20px;
  }
  
  .card-info-title > h3 {
    font-family: "Inter";
    font-weight: 700;
    font-size: 1.1em;
    line-height: 20px;
  }
  
  .card-info-title > h4 {
    font-family: Arial Rounded MT Bold;
    color: rgba(255, 255, 255, 0.5);
    font-size: 0.85em;
    margin-top: 8px;
  }
  
  /* -- ↓ ↓ ↓ some responsiveness ↓ ↓ ↓ -- */
  
  @media(max-width: 1000px) {
    body {
      align-items: flex-start;  
      overflow: auto;
    }
    
    #cards {    
      max-width: 1000px;
      padding: 10px 0px;
    }
    
    .card {
      flex-shrink: 1;
      width: calc(50% - 4px);
    }

    body {
      max-width: 90%;
    }
  }
  
  @media only screen and(max-width: 500px) {
    .card {
      height: 200px;
    }
    
    .card-image {
      height: 80px;  
    }
    
    .card-image > i {
      font-size: 3em;
    }
      
    .card-info-wrapper {
      padding: 0px 10px;
    }
    
    .card-info > i { 
      font-size: 0.8em; 
    }
    
    .card-info-title > h3 {
      font-size: 0.9em;
    }
  
    .card-info-title > h4 {
      font-size: 0.8em;
      margin-top: 4px;
    }

    .stock-image-2 {
      width: 100%;
      border-radius: 40px;
      padding: 15px;
      height: 100px;
    }

    body {
      max-width: 100%;
    }
  }
  


  @media only screen and (min-width: 100px) and (max-width: 600px) { 
    .stock-image-2 {
      max-width: 100%;
      border-radius: 30px;
      padding: 15px;
      height: 2400px;
    }

    #cards {
      display: block;
      width: 80%;
    }
    
    .our-values-title {
      margin-left: 302px;
      padding: 30px;
    }

    .card {
      margin-bottom: 7px;
    }

    .values-div {
      margin-left:  -340px;
      top: 0;
      left: 0;
    }

    body {
      max-width: 90%;
    }
  }

  @media only screen and (min-width: 601px) and (max-width: 768px) {
    .stock-image-2 {
      max-width: 100%;
      border-radius: 40px;
      padding: 15px;
      height: 1000px;
    }

    .our-values-title {
      margin-left: 50px;
    }


    #cards {
      width: 100%;
      margin-left: 10px;
    }

    .values-div {
      top: 0;
      left: 0;
    }

    body {
      max-width: 100%;
    }
  }

  @media only screen and (min-width: 769px) and (max-width: 992px) { 
    .stock-image-2 {
      width: 100%;
      border-radius: 40px;
      padding: 15px;
      height: 1020px;
    }

    .our-values-title {
      margin-left: 220px;
    }

    #cards {
      margin-left: 100px;
    }

    .card {
      margin-bottom: 7px;
    }

    body {
      max-width: 100%;
    }
  }

  @media only screen and (min-width: 993px) and (max-width: 1200px) { 
    .stock-image-2 {
      width: 100%;
      border-radius: 40px;
      padding: 15px;
      height: 1010px;
    }

    .our-values-title {
      margin-left: 150px;
    }

    #cards {
      margin-left: 170px;
    }

    .card {
      margin-bottom: 7px;
    }
  }


  @media only screen and (min-width: 1201px) and (max-width: 1300px) { 
    .stock-image-2 {
      width: 100%;
      border-radius: 40px;
      padding: 15px;
      height: 1020px;
    }

    .our-values-title {
      margin-left: 150px;
    }

    #cards {
      margin-left: 10px;
    }

    .card {
      margin-bottom: 7px;
    }


  }

